.slider {
  text-align: center;
  padding: 24px 22px 20px 22px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: rgba(213, 213, 213, 0.3);
}
.slider .sliderContainer .noUi-base {
  height: 7px;
  border-radius: 5px;
  cursor: pointer;
  border: none;
  background: #134491;
  /* mozila code */

  background: -moz-linear-gradient(top, #134491 0%, #4a85d1 30%);
  /* webkit code */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #134491), color-stop(30%, #4a85d1));
  background: -webkit-linear-gradient(top, #134491 0%, #4a85d1 30%);
  /*Opera */

  background: -o-linear-gradient(top, #134491 0%, #4a85d1 30%);
  /* IE 10 */

  background: -ms-linear-gradient(top, #134491 0%, #4a85d1 30%);
}
.slider .sliderContainer .noUi-base .noUi-origin {
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  background: #9b9b9b;
  /* mozila code */

  background: -moz-linear-gradient(top, #9b9b9b 0%, #f8f8f8 30%);
  /* webkit code */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9b9b9b), color-stop(30%, #f8f8f8));
  background: -webkit-linear-gradient(top, #9b9b9b 0%, #f8f8f8 30%);
  /*Opera */

  background: -o-linear-gradient(top, #9b9b9b 0%, #f8f8f8 30%);
  /* IE 10 */

  background: -ms-linear-gradient(top, #9b9b9b 0%, #f8f8f8 30%);
}
.slider .sliderContainer .noUi-base .noUi-origin .noUi-active:after {
  border: none;
}
.slider .sliderContainer .noUi-base .noUi-origin .noUi-handle {
  height: 30px;
  width: 30px;
  border-radius: 30px !important;
  position: absolute;
  top: -14px;
  margin: 0 0 0 -15px;
  cursor: pointer;
  border: 1px solid #BBBBBB;
  background: #dadada;
  /* mozila code */

  background: -moz-linear-gradient(top, #dadada 0%, #f7f7f7 100%);
  /* webkit code */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f7f7f7));
  background: -webkit-linear-gradient(top, #dadada 0%, #f7f7f7 100%);
  /*Opera */

  background: -o-linear-gradient(top, #dadada 0%, #f7f7f7 100%);
  /* IE 10 */

  background: -ms-linear-gradient(top, #dadada 0%, #f7f7f7 100%);
  box-shadow: 0 2px 4px #A9A9A9;
}
.slider .sliderContainer .noUi-base .noUi-origin .noUi-handle #toolTip {
  display: none;
  border-radius: 5px !important;
  background-color: #000000;
  color: #FFFFFF;
  left: -25px;
  padding: 2px;
  position: absolute;
  text-align: center;
  top: -40px;
  width: 80px;
  font-size: 14px;
}
.slider .sliderContainer .noUi-base .noUi-origin .noUi-handle #toolTip .triangleTip {
  width: 0;
  height: 0;
  border-top: 5px solid black;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: none;
  position: absolute;
  bottom: -5px;
  left: 35px;
}
